a{text-decoration:none;font-weight:700}
a:hover{color:#78ACCF;text-decoration:none;font-weight:700}
.add_field{padding:5px}
.menu_item{font-size:11px;font-weight:700;color:#F8D406;text-decoration:none;padding:3px 8px}
a.menu_item:hover{color:#78ACCF}
.content{font-size:12px;color:#fff;width:556px;background-color:#1C2937;line-height:17px;padding:6px}
.content-nowidth{font-size:12px;color:#fff;background-color:#1C2937;line-height:17px;padding:6px}
.plaintext{font-size:12px;color:#fff}
H1{font-family:"Trebuchet MS", Trebuchet, Verdana;font-size:20px;color:#78ACCF;line-height:24px}
H2{font-family:"Trebuchet MS", Trebuchet, Verdana;font-size:16px;color:#78ACCF;line-height:20px}
.copyright{font-size:9px;color:#fff}
.title_menu{font-family:"Trebuchet MS", Trebuchet, Verdana;font-size:17px;color:#F8D406;font-weight:700;padding:10px 4px 0 6px}
table.cartoontable{font-size:13px;color:#1C2937;border:1px #FC0 solid;margin-top:0}
table.cartoontable td{font-size:13px;color:#1C2937;border-bottom:1px dotted #FC0;text-align:left;padding-left:3px}
table.tableline{border:1px #FC0 solid}
table.downloaditemstable td{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#fff;border-bottom:1px dotted #FC0;border-left:1px dotted #FC0;text-align:left;padding:10px}
.newsdate{font-size:10px;font-style:italic}
table.news td{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#fff;border-bottom:1px dotted #FC0;border-left:1px dotted #FC0;text-align:left;padding:5px}
table.screensaverslisting{font-family:Verdana;font-size:9px;text-align:left;color:#11435E;border:1px solid #1C2937;background-color:#346382}
.gamescontent{font-size:12px;color:#fff;width:705px;background-color:#5AB2E0;line-height:17px;padding:6px}
body,.content_nopadding{font-family:Verdana, Arial, Helvetica, sans-serif}
table.downloaditemstable,table.news{font-size:13px;color:#fff;border-top:1px dotted #FC0;border-right:1px dotted #FC0}